services:
  isponsorblocktv:
    image: ghcr.io/dmunozv04/isponsorblocktv:latest
    container_name: isponsorblocktv
    restart: unless-stopped

    network_mode: "host"

    volumes:
      - /srv/isponsorblocktv/data:/app/data
